Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064020 - [abrt] gnome-shell: xserver_died(): gnome-shell-wayland killed by SIGTRAP
Summary: [abrt] gnome-shell: xserver_died(): gnome-shell-wayland killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3714ef82cd5c0c278d9862c55ac...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 19:37 UTC by Joachim Frieben
Modified: 2016-07-19 10:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 10:59:30 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-11 19:37 UTC, Joachim Frieben
no flags Details
File: cgroup (deleted)
2014-02-11 19:37 UTC, Joachim Frieben
no flags Details
File: core_backtrace (deleted)
2014-02-11 19:37 UTC, Joachim Frieben
no flags Details
File: dso_list (deleted)
2014-02-11 19:37 UTC, Joachim Frieben
no flags Details
File: environ (deleted)
2014-02-11 19:37 UTC, Joachim Frieben
no flags Details
File: limits (deleted)
2014-02-11 19:37 UTC, Joachim Frieben
no flags Details
File: maps (deleted)
2014-02-11 19:37 UTC, Joachim Frieben
no flags Details
File: open_fds (deleted)
2014-02-11 19:37 UTC, Joachim Frieben
no flags Details
File: proc_pid_status (deleted)
2014-02-11 19:37 UTC, Joachim Frieben
no flags Details
File: var_log_messages (deleted)
2014-02-11 19:37 UTC, Joachim Frieben
no flags Details

Description Joachim Frieben 2014-02-11 19:37:26 UTC
Version-Release number of selected component:
gnome-shell-3.11.5-2.fc21

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        gnome-shell-wayland --wayland --replace
crash_function: xserver_died
executable:     /usr/bin/gnome-shell-wayland
kernel:         3.13.0-1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 xserver_died at wayland/meta-xwayland.c:275
 #3 g_child_watch_dispatch at gmain.c:5077
 #8 meta_xwayland_start at wayland/meta-xwayland.c:405
 #9 meta_wayland_init at wayland/meta-wayland.c:723
 #10 meta_init at core/main.c:430

Potential duplicate: bug 1012011

Comment 1 Joachim Frieben 2014-02-11 19:37:31 UTC
Created attachment 861963 [details]
File: backtrace

Comment 2 Joachim Frieben 2014-02-11 19:37:34 UTC
Created attachment 861964 [details]
File: cgroup

Comment 3 Joachim Frieben 2014-02-11 19:37:36 UTC
Created attachment 861965 [details]
File: core_backtrace

Comment 4 Joachim Frieben 2014-02-11 19:37:38 UTC
Created attachment 861966 [details]
File: dso_list

Comment 5 Joachim Frieben 2014-02-11 19:37:41 UTC
Created attachment 861967 [details]
File: environ

Comment 6 Joachim Frieben 2014-02-11 19:37:43 UTC
Created attachment 861968 [details]
File: limits

Comment 7 Joachim Frieben 2014-02-11 19:37:45 UTC
Created attachment 861969 [details]
File: maps

Comment 8 Joachim Frieben 2014-02-11 19:37:47 UTC
Created attachment 861970 [details]
File: open_fds

Comment 9 Joachim Frieben 2014-02-11 19:37:49 UTC
Created attachment 861971 [details]
File: proc_pid_status

Comment 10 Joachim Frieben 2014-02-11 19:37:51 UTC
Created attachment 861972 [details]
File: var_log_messages

Comment 11 Jaroslav Reznik 2015-03-03 15:28:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 12 Fedora End Of Life 2016-07-19 10:59:30 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.